/*------------------------------------------------
reset
-------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	overflow-y: scroll;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
 input, textarea, {
 margin: 0;
 padding: 0;
}
ol, ul {
	list-style:none;
}
table {
	border-collapse: collapse;
	border-spacing:0;
}
a {
	text-decoration:none;
}
a:focus {
	outline:none;
}
.inline_block {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
/*------------------------------------------------
basic
-------------------------------------------------*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box	;
	box-sizing: border-box;
}
html {
	font-size: 15px;
}
body {
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシ?ク", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "?? ?ゴシ?ク", sans-serif;
	letter-spacing:0.1em;
	-webkit-text-size-adjust : 100% ;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.clear {
	clear:both;
}
img {
	max-width:100%;
	display:block;
	vertical-align:bottom;
}
table {
	width:100%;
}
img, a img {
	border-style:none;
}
a img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clearfix li {
	float:left;
}
.borderBtm {
	border-bottom:dashed 1px #000;
}
ol li {
	list-style:decimal;
	margin-left:2em;
}
.mb30 {
	margin-bottom:30px;
}
.pb30 {
	padding-bottom:30px;
}
a{
	color:#333333;
}
a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

.text_right{
	text-align:right !important;
}

/*------------------------------------------------
?字?大きさ
------------------------------------------------*/
.fs06 {
	font-size:0.6em !important;
}
.fs07 {
	font-size:0.7em !important;
}
.fs08 {
	font-size:0.8em !important;
}
.fs09 {
	font-size:0.9em !important;
}
.fs10 {
	font-size:1em !important;
}
.fs11 {
	font-size:1.1em !important;
}
.fs12 {
	font-size:1.2em !important;
}
.fs13 {
	font-size:1.3em !important;
}
.fs14 {
	font-size:1.4em !important;
}
.fs15 {
	font-size:1.5em !important;
}
.fs16 {
	font-size:1.6em !important;
}
.fs18 {
	font-size:1.8em !important;
}
.fs20 {
	font-size:2em !important;
}
.fs24 {
	font-size:2.4em !important;
}


/*------------------------------------------------
wrapper
-------------------------------------------------*/
#wrapper_top,#wrapper_bottom{
	z-index:1;
}

#wrapper_top,#wrapper_bottom .wrapper_inner{
	margin:0 auto;
	max-width:900px; 
}

/*------------------------------------------------
header
-------------------------------------------------*/

header{
	margin:0 auto;
}

header h1{
	position:relative;
}

header h1 img{
	width:100%;
	z-index:1;
}

/*googleカスタ?検索*/
header h1 #serch_box {
    left: 10%;
    position: absolute;
    top: 80%;
    width: 80%;
    z-index: 100;
}

header h1 #serch_box .gsc-control-cse{
    background-color: #ccc;
    border: none;
    border-radius: 8px;
	
}

header h1 #serch_box .gsc-input-box{
	height:auto;
}

header h1 #serch_box .gsc-input-box table{
	height:35px;	
}

header h1 #serch_box .gsc-search-button input.gsc-search-button	{
    background: url("/jiji/images/search_btn02.png") no-repeat 50% 50% !important;
    border-radius: 7px !important;
    height: 35px !important;
}

header h1 #serch_box .gsc-search-button.gsc-search-button-v2{
    width:  0px;
    height: 0px;
    margin: 0px;
    min-width: 0px;
}

/*------------------------------------------------
注意文言
-------------------------------------------------*/

.attBox {
    border: 5px solid #f5dcde;
    background: #f5dcde;
    padding: 1.2%;
    max-width:900px !important;
    margin:0 auto;
}

.bold {
    font-weight:bold !important;
}

.red {
	color: #ff0000 !important;
}

/*------------------------------------------------
位置調整
-------------------------------------------------*/
.mgr0 {
    margin-right: 0 !important;
}

.mgr5 {
    margin-right: 5px !important;
}
.mgr10 {
    margin-right: 10px !important;
}
.mgr15 {
    margin-right: 15px !important;
}
.mgl0 {
    margin-left: 0 !important;
}

.mgl5 {
    margin-left: 5px !important;
}

.mgl10 {
    margin-left: 10px !important;
}
.mgl15 {
    margin-left: 15px !important;
}

.mgt10 {
    margin-top: 10px !important;
}

.mgt15 {
    margin-top: 15px !important;
}

.mgt20 {
    margin-top: 20px !important;
}

.mgt30 {
    margin-top: 30px !important;
}



.mgb0 {
    margin-bottom: 0 !important;
}
.mgb5 {
    margin-bottom: 5px !important;
}

.wid68{
	width:680px;
}

.wid70{
	width:700px;
}

.wid75{
	width:750px;
}

.ma0_au{
	margin:0 auto;
}



/*------------------------------------------------
navi
-------------------------------------------------*/
nav.navi_menu{
	width:100%;
	height:87px;

}

ul{
	max-width:900px;
}

nav.navi_menu ul li {
    background: #293c8b none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    height: 87px;
    text-align: center;
    width : 33.33333%;
	width : -webkit-calc(100% / 3);
	width : calc(100% / 3);
}

nav.navi_menu ul li:hover{
	background:#5f6daa;
}

nav.navi_menu ul li#nav_what{
}

nav.navi_menu ul li#nav_special {
	border-right: 1px solid #fff;
}

nav.navi_menu ul li#nav_one_q_one_a{
	border-right: 1px solid #fff;
}

nav.navi_menu ul li#nav_point{
	border-right: 1px solid #fff;
}

nav.navi_menu ul li a {
    color: #ffffff;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding:0 10px;
}



nav.navi_menu ul li#nav_what a {
    color: #ffffff;
    display: block;
    font-size: calc(1.4em - 0.2vw);
}

nav.navi_menu ul li#nav_what a span.ori{
	
}




/*------------------------------------------------
contents_area
-------------------------------------------------*/
#contents_area{
    margin:0 0;
}

#contents_area .contents_box{
    border: 9px solid #ccc;
    margin: 8px auto 2%;
    padding: 2%;
}


#contents_area .contents_box h2 {
    padding-top: 125px;
    margin-top: -125px;
}

#contents_area .contents_box h2 span {
    background: #293c8b;
    color: #fff;
    font-size: 1.8em;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    margin: 0 0 2%;
    display: block;
}



#about_jiji{
	cursor: pointer;
}
.aboutContents{
	display:none;
}
#contents_area .contents_box p {
    color: #333333;
    font-size: 1.1em;
}

#contents_area .contents_box p a.link{
	background:#ffff66;
}

#contents_area .contents_box span.red{
   color: #ff0000;
}

#contents_area .contents_box span.red a.link{
   color: #ff0000;
	background:#ffff66;
}

#contents_area .contents_box span.blue{
    color: #2a27de;
}

#contents_area .contents_box span.blue a.link{
   color: #0000a5;
	background:#ffff66;
}

#contents_area .contents_box span.red_bold{
    color: #ff0000;
	font-weight:bold;
}

#contents_area .contents_box span.red_bold a.link{
   color: #ff0000;
	font-weight:bold;
	background:#ffff66;
}

#contents_area .contents_box span.blue_bold{
    color: #0000a5;
	font-weight:bold;
}

#contents_area .contents_box span.blue_bold a.link{
    color: #0000a5;
	font-weight:bold;
	background:#ffff66;
}


/*-- 8/26追? --*/
#contents_area .contents_box .point_this a.link{
    color: #0000a5;
	font-weight:bold;
	background:#ffff66;
}
/*-- --*/


/*-- 9/15追? --*/
#contents_area .contents_box table tr td a.link{
	background:#ffff66;
}
/*-- --*/


#contents_area .contents_box u.red_ul{
	color: #ff0000;
}

#contents_area .contents_box u.blue_ul{
	color: #0000a5;
}

#contents_area .contents_box strong{
    font-weight:bold;	
}

#contents_area .contents_box h3.h3_arrow{
    background: url("/jiji/images/arrow01.gif") no-repeat scroll 0 0;
    color: #293c8b;
    font-size: 1.8em;
    font-weight: bold;
    margin: 20px 0 5px;	
    padding: 0 0 0 45px;
}

#contents_area .contents_box h3.h3_back_number {
    background: url("/jiji/images/back_number_icon.gif") no-repeat scroll 1% 50%;
    color: #293c8b;
    font-size: 1.8em;
    font-weight: bold;
    margin: 20px 0 5px;
    padding: 0 0 0 45px;
}

#contents_area .contents_box h3.h3_howto {
    background: url("/jiji/images/h3_bg.gif") repeat-x ;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #293c8b;
    font-size: 1.8em;
    font-weight: bold;
    height: 73px;
    margin: 40px 0 10px;
    padding: 19px;
    text-align: center;
}


#contents_area .contents_box h3.h3_about {
    background: url("/jiji/images/h3_bg.gif") repeat-x scroll 0 0;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #293c8b;
    font-size: 1.6em;
    font-weight: bold;
    height: 73px;
    margin: 40px 0 15px;
    padding: 19px;
    position: relative;
    text-align: center;
    width: 100%;
}

#contents_area .contents_box h3.h3_about .about_date{
	position: absolute; width: 33%; left: 0%; top: 30%;font-weight: bold;	
}

#contents_area .contents_box h3.h3_about .about_category,
#contents_area .contents_box h3.h3_about .about_category_e,
#contents_area .contents_box h3.h3_about .about_category_i,
#contents_area .contents_box h3.h3_about .about_category_s{
	position: relative;  height: 100%; display: block; width: 35%; margin: 4px auto 0px;
}

#contents_area .contents_box h3.h3_about .about_category{
	border: 2px solid rgb(255, 153, 51); 
}

#contents_area .contents_box h3.h3_about .about_category_e{
	border: 2px solid rgb(77, 190, 87); 
}

#contents_area .contents_box h3.h3_about .about_category_i{
	border: 2px solid rgb(255, 100, 234); 
}

#contents_area .contents_box h3.h3_about .about_category_s{
	border: 2px solid rgb(75, 154, 232); 
}

#contents_area .contents_box h3.h3_about .about_rank{
	position: absolute; /*width: 21%; */right: 3%; top: 30%;font-weight: bold;
}

#contents_area .contents_box h3.h3_about .about_category span.about_c_main,
#contents_area .contents_box h3.h3_about .about_category_e span.about_c_main,
#contents_area .contents_box h3.h3_about .about_category_i span.about_c_main,
#contents_area .contents_box h3.h3_about .about_category_s span.about_c_main{
	font-size: 0.6em; position: absolute; left: 0px; height: 100%; top: 0px; padding: 5px 0px 0px; display: inline; width: 25%;
}

#contents_area .contents_box h3.h3_about .about_category span.about_c_main{
	background: rgb(255, 204, 102) ; 
}

#contents_area .contents_box h3.h3_about .about_category_e span.about_c_main{
	background: rgb(134, 238, 185) ;
}

#contents_area .contents_box h3.h3_about .about_category_i span.about_c_main{
	background: rgb(255, 201, 224) ;
}

#contents_area .contents_box h3.h3_about .about_category_s span.about_c_main{
	background: rgb(169, 209, 247);
}

#contents_area .contents_box h3.h3_about .about_category span.about_c_sub,
#contents_area .contents_box h3.h3_about .about_category_e span.about_c_sub,
#contents_area .contents_box h3.h3_about .about_category_i span.about_c_sub,
#contents_area .contents_box h3.h3_about .about_category_s span.about_c_sub{
	font-size: 0.6em; left: 25%; position: absolute; width: 75%; top: 0%; display: block; height: 100%; background: rgb(255, 255, 255) none repeat scroll 0px 0px; padding: 5px 0px 0px;
}

#contents_area .contents_box h3.h3_about .about_category img,
#contents_area .contents_box h3.h3_about .about_category_e img,
#contents_area .contents_box h3.h3_about .about_category_i img,
#contents_area .contents_box h3.h3_about .about_category_s img{
	position: absolute; z-index: 10; top: 25%; left: 25%;	
}

#contents_area .contents_box .howto_box dl {
    border-bottom: 1px dotted #293c8b;
    padding: 15px 0;
    width: 100%;
}

#contents_area .contents_box .howto_box dl.ht_end{
    border-bottom:none;
}

#contents_area .contents_box .howto_box dl dt {
    float: left;
    margin-right: 1%;
    width: 17%;
}


#contents_area .contents_box .howto_box dl dd {
    float: left;
    width: 80%;
	font-size:1.2em;
	padding:1% 0;
	line-height:155%;
}

#contents_area .contents_box .new_arrival{
	
}

#contents_area .contents_box .new_arrival li{
    float: left;
    margin-right: 2%;
    width: 23.5%;
	background: #293c8b none repeat scroll 0 0;
}

#contents_area .contents_box .new_arrival li p{
	color:#fff;
}

#contents_area .contents_box .new_arrival li p.date{
	margin:2% 0;
}

#contents_area .contents_box .new_arrival li p.date span{
    color: #293c8b;
    display: inline;
    font-size: 0.7em;
    font-weight: bold;
    margin-left: 3%;
    padding: 0.5% 2%;
    white-space: nowrap;
}

#contents_area .contents_box .new_arrival li p.date span.date_politics{
    background: #ffcc66 none repeat scroll 0 0;
    border: 2px solid #ff9933;
}

#contents_area .contents_box .new_arrival li p.date span.date_economy{
    background: #73fcb6 none repeat scroll 0 0;
    border: 2px solid #4dbe57;
}

#contents_area .contents_box .new_arrival li p.date span.date_international{
    background: #ffc9e0 none repeat scroll 0 0;
    border: 2px solid #ff64ea;
}

#contents_area .contents_box .new_arrival li p.date span.date_society{
    background: #a9d1f7 none repeat scroll 0 0;
    border: 2px solid #4b9ae8;
}


#contents_area .contents_box .new_arrival li p.title{
	font-size:0.8em;
	margin-bottom: 4%;
}

#contents_area .contents_box .new_arrival li p.rank{
	font-size:0.9em;
}

#contents_area .contents_box .new_arrival li div{
	margin: 2% auto 0;
    padding: 2%;
    width: 96%
}

#contents_area .contents_box .new_arrival li p.pic_politics_01{
    background:  url("/jiji/images/politics_img01.jpg") repeat scroll center center;
    height: 130px;
}

#contents_area .contents_box .new_arrival li p.pic_economy_01{
    background:  url("/jiji/images/economy_img01.jpg") repeat scroll center center;
    height: 130px;
}

#contents_area .contents_box .new_arrival li p.pic_international_01{
    background:  url("/jiji/images/international_img01.jpg") repeat scroll center center;
    height: 130px;
}

#contents_area .contents_box .new_arrival li p.pic_society_01{
    background:  url("/jiji/images/society_img01.jpg") repeat scroll center center;
    height: 130px;
}

#contents_area .contents_box .new_arrival li p.pic_politics_01 span,#contents_area .contents_box .new_arrival li p.pic_economy_01 span,#contents_area .contents_box .new_arrival li p.pic_international_01 span,#contents_area .contents_box .new_arrival li p.pic_society_01 span{
	display:none;
}


#contents_area .contents_box .cross_link_btn a{
    background: #4373ca url("/jiji/images/cross_link_bg.gif") no-repeat scroll 98% 50%;
    border-radius: 8px;
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 10px;
    text-align: center;
	display:block;
}

#contents_area .contents_box .cross_link_btn a span{
	font-weight:bold;
}

#contents_area .contents_box .link_btn a{
	display:block;
	padding: 10px 20px;
}

#contents_area .contents_box .link_btn a:hover{
	background-color:#ddd;
}


/*------------------------------------------------
噴出?
-------------------------------------------------*/
.arrow_box {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #000000;
    position: relative;
}
.arrow_box::after, .arrow_box::before {
    border: medium solid transparent;
    bottom: 100%;
    content: " ";
    height: 0;
    left: 50%;
    pointer-events: none;
    position: absolute;
    width: 0;
}
.arrow_box::after {
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #ffffff;
    border-width: 31px;
    margin-left: -31px;
}
.arrow_box::before {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #000000;
    border-width: 34px;
    margin-left: -34px;
}



/*------------------------------------------------
タブ??替
-------------------------------------------------*/
.tab,.tab02 {
    overflow: hidden;
}
.tab li , .tab02 li {
    background: #eaedeb none repeat scroll 0 0;
    float: left;
    font-size: 1.5em;
    padding: 5px 25px;
    text-align: center;
    width: 25%;
	border: 2px solid #ccc !important;
	cursor: pointer;
}
.tab li#tab_politics,.tab02 li#tab_politics {

}
.tab li#tab_economy,.tab02 li#tab_economy {

}
.tab li#tab_international,.tab02 li#tab_international {

}
.tab li#tab_society,.tab02 li#tab_society {

}
.tab li#tab_politics.select,.tab02 li#tab_politics.select02 {
	border: 2px solid #ff9933 !important;
    background: #ffcc66 none repeat scroll 0 0;
}
.tab li#tab_economy.select,.tab02 li#tab_economy.select02 {
    border: 2px solid #4dbe57 !important;
    background: #86eeb9 none repeat scroll 0 0;
}
.tab li#tab_international.select,.tab02	li#tab_international.select02 {
    background: #ffc9e0 none repeat scroll 0 0;
    border: 2px solid #ff64ea !important;
}
.tab li#tab_society.select,.tab02 li#tab_society.select02 {
    background: #a9d1f7 none repeat scroll 0 0;
    border: 2px solid #4b9ae8 !important;
}
.tab li.select,.tab02 li.select02 {
    background: #ffcc66 none repeat scroll 0 0;
}

ul.content,ul.content02{
	border:#ddd solid 1px; 	
}

.content li,.content02 li {
    background: #f6f6f6 none repeat scroll 0 0;
    padding: 0;
}

.hide,.hide02 {
	display:none;
}

#contents_area .contents_box ul.content li p,#contents_area .contents_box ul.content02 li p {
    background:url("/jiji/images/back_number_link.gif") no-repeat scroll 99% 50%;
    border-bottom: 1px solid #ddd;
}


/*------------------------------------------------
TOPへ戻?
-------------------------------------------------*/
.pagetop {
     bottom: 30px;
     display: none;
     height: 60px;
     position: fixed;
	 right: 5%;
     width: 60px;
}

.pagetop a span {
     display: none;
}

.pagetop a {
     background:url("/jiji/images/pagetop.png") no-repeat scroll 0px 0px;
     display: block;
     height: 60px;
     width: 60px;
}

.pagetop a:hover {
     background:url("/jiji/images/pagetop-on.png") no-repeat scroll 0px 0px;
     display: block;
     height: 60px;
     width: 60px;
}


/*------------------------------------------------
特?バナー
-------------------------------------------------*/
#sp_bnr {
    margin: 0;
    width: 100%;
    text-align: center;
 	background: #fff;
 	z-index:10;
}

#sp_bnr a img{
display:block;
margin:0 auto;
 
}

.fixed{
  position: fixed;
  top: 0px;
  left: 0px
  z-index: 9999;
}


/*------------------------------------------------
footer
-------------------------------------------------*/
footer p{
    background: #293c8b none repeat scroll 0 0;
    color: #fff;
    font-size:;
    font-weight:;
    padding: 30px 0;
    text-align: center;
	margin: 0 0 0;
}



@media screen and (max-width:640px) {

header h1 #serch_box {
  position: static;
  width: 100%;
  z-index: 100;
}

header h1 #serch_box .gsc-control-cse{
    background-color: #ccc;
    border: none;
    border-radius: 0;
	
}

nav.navi_menu {
  overflow: hidden;
  height: auto;
}


nav.navi_menu ul li {
    background: #293c8b none repeat scroll 0 0;
    color: #ffffff;
    float: none;
    height: 58px;
    text-align: center;
    width: 100%;
}


nav.navi_menu ul li#nav_special {
    border-bottom: 1px solid #fff;
    width: 100%;
    border-right: medium none;
}

nav.navi_menu ul li#nav_what {
  width: 100%;
  border-bottom: 1px solid #fff;
  border-right: none;
}


nav.navi_menu ul li#nav_what a span.ori{
	display:inline;
	font-weight:bold
}

nav.navi_menu ul li#nav_point {
  border-bottom: 1px solid #fff;
  border-right: none;
}

nav.navi_menu ul li#nav_one_q_one_a {
    border-bottom: 1px solid #fff;
    width: 100%;
	border-right: none;
}


nav.navi_menu ul li a {
  padding: 15px;
}

#contents_area .contents_box h2 span{
  font-size: 1.5em;
}

#contents_area .contents_box h3.h3_howto {
  font-size: 1.1em;
  padding: 25px 0 0;
}

#contents_area .contents_box p {
  font-size: 0.9em;
}

#contents_area .contents_box .howto_box dl dt {
  float: none;
  margin-bottom: 15px;
  width: 100%;
  text-align: center;
}

#contents_area .contents_box .howto_box dl dt img{
  display: inline;
}

#contents_area .contents_box .howto_box dl dd {
  float: none;
  width: 100%;
  font-size:0.9em;
}

#contents_area .contents_box .new_arrival li {
  float: left;
  width: 50%;
  border: 1px solid #fff;
  margin: 0;
}

.tab li, .tab02 li {
  font-size: 1.5em;
  padding: 5px 0px;
}

#contents_area .contents_box h3.h3_about .about_date span{
	display:block;
	font-weight: bold;
}

#contents_area .contents_box h3.h3_about .about_rank span{
	display:block;
	font-weight: bold;
}


#contents_area .contents_box h3.h3_about .about_category span.about_c_main,
#contents_area .contents_box h3.h3_about .about_category_e span.about_c_main,
#contents_area .contents_box h3.h3_about .about_category_i span.about_c_main,
#contents_area .contents_box h3.h3_about .about_category_s span.about_c_main {
  padding: 6px 0px 0px !important;
}



#contents_area .contents_box h3.h3_about .about_category span.about_c_sub,
#contents_area .contents_box h3.h3_about .about_category_e span.about_c_sub,
#contents_area .contents_box h3.h3_about .about_category_i span.about_c_sub, 
#contents_area .contents_box h3.h3_about .about_category_s span.about_c_sub {
  padding: 6px 0px 0px !important;
}

#contents_area .contents_box .cross_link_btn a{
	font-size: 1.2em;
}

#contents_area .contents_box .cross_link_btn span.cross_block{
	display:block;
	font-weight: bold;
}

#contents_area .contents_box h3.h3_about .about_date {
  position: absolute;
  width: 32%;
  left: -3%;
  top: 30%;
  font-size: 0.5em !important;
}

#contents_area .contents_box h3.h3_about .about_category,
#contents_area .contents_box h3.h3_about .about_category_e,
#contents_area .contents_box h3.h3_about .about_category_i,
#contents_area .contents_box h3.h3_about .about_category_s{
  position: relative;
  height: 100%;
  display: block;
  width: 60%;
  margin: 4px auto 0px;
}

#contents_area .contents_box h3.h3_about .about_category {
  border: 2px solid rgb(255, 153, 51);
}

#contents_area .contents_box h3.h3_about .about_category_e {
  border: 2px solid rgb(77, 190, 87);
}

#contents_area .contents_box h3.h3_about .about_category_i {
  border: 2px solid rgb(255, 100, 234);
}

#contents_area .contents_box h3.h3_about .about_category_s {
  border: 2px solid rgb(75, 154, 232); 
}

#contents_area .contents_box h3.h3_about .about_category span.about_c_main,
#contents_area .contents_box h3.h3_about .about_category_e span.about_c_main, 
#contents_area .contents_box h3.h3_about .about_category_i span.about_c_main, 
#contents_area .contents_box h3.h3_about .about_category_s span.about_c_main{
  font-size: 0.5em;
  position: absolute;
  left: 0px;
  height: 100%;
  top: 0px;
  padding: 3px 0px 0px;
  display: inline;
  width: 21%;
}

#contents_area .contents_box h3.h3_about .about_category span.about_c_main {
  background: rgb(255, 204, 102) none repeat scroll 0% 0%;
}

#contents_area .contents_box h3.h3_about .about_category_e span.about_c_main {
  background: rgb(134, 238, 185) none repeat scroll 0% 0%;
}

#contents_area .contents_box h3.h3_about .about_category_i span.about_c_main {
  background: rgb(255, 201, 224) none repeat scroll 0% 0%;
}

#contents_area .contents_box h3.h3_about .about_category_s span.about_c_main {
  background: rgb(169, 209, 247) none repeat scroll 0% 0%;
}


#contents_area .contents_box h3.h3_about .about_category img,
#contents_area .contents_box h3.h3_about .about_category_e img,
#contents_area .contents_box h3.h3_about .about_category_i img,
#contents_area .contents_box h3.h3_about .about_category_s img{
  left: 21%; 
 /*width:6%;
  top: 35%;*/
}


#contents_area .contents_box h3.h3_about .about_category span.about_c_sub,
#contents_area .contents_box h3.h3_about .about_category_e span.about_c_sub,
#contents_area .contents_box h3.h3_about .about_category_i span.about_c_sub,
#contents_area .contents_box h3.h3_about .about_category_s span.about_c_sub {
  font-size: 0.5em;
  left: 21%;
  position: absolute;
  width: 79%;
  top: 0%;
  display: block;
  height: 100%;
  background: rgb(255, 255, 255) none repeat scroll 0px 0px;
  padding: 3px 0px 0px;
}


#contents_area .contents_box h3.h3_about .about_rank {
  position: absolute;
  width: 25%;
  right: 0%;
  top: 30%;
 	 font-size: 0.5em;
}	



@media screen and (max-width:400px) {
 .w400disNone {
 display:block;
}
 .w400display {
 display:none;
}
}
@media screen and (max-width:375px) {
}
